Bug 1770860

Summary: python3-xml2rfc fails to install in Fedora rawhide
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: python-xml2rfcAssignee: Paul Wouters <pwouters>
Status: ASSIGNED --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 32CC: pwouters
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1834932    
Bug Blocks: 1750909    

Description Miro Hrončok 2019-11-11 12:11:59 UTC
python3-xml2rfc-2.22.3-4.fc32.noarch fails to install in Fedora rawhide:

  nothing provides python3-google-i18n-address >= 2.3.2 needed by python3-xml2rfc-2.22.3-4.fc32.noarch
  nothing provides python3.8dist(google-i18n-address) >= 2.3.2 needed by python3-xml2rfc-2.22.3-4.fc32.noarch

Comment 1 Ben Cotton 2020-02-11 17:47:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 3 Paul Wouters 2020-10-08 02:27:24 UTC
Should be ready soon once the dependency package is approved.